Subject: [mpls] L2VPN interop for qinq to dot1q attachment ckts

From: Dinesh <[email-masked]>
Date: Fri, 21 Nov 2008 15:23:40 -0800

Hi,

I have  L2VPN (Martini)  issue were one end of the attachment circuit
is of type "vlan , single tag" and  remote end-point  attachment
circuit is of type "vlan double tagged, qinq".

In this case the vc-type siggnalled is always  as vlan 0x0004 . RFC
4446 does not have vc-type  seperate vc-type for double tagged vlans.

so in above scenario , the PE routers mess up the payload . So just
curious to know if  this is a known issue or  any RFC has already
addressed this ?

 CE------(vlan 1)PE-------mpls/ldp/ospf--------------PE(vlan 1:2)------------CE

Regards
Dinesh
_______________________________________________
mpls mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls